Announcement

Collapse
No announcement yet.

NET Framework 1 installation

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • NET Framework 1 installation

    guys i want to use the phoco, so i went and i download it, then it said it needs the NET Framework i download it from the same site, now when i try to install NET Framework i keep getting this msg show in the pic below. what confuses me is that I'm installing NET Framework ..... (maybe I'm wrong)

    Please help i even went and install the pkg from ms website, and installed phoco but right when i start phoco i get a very long error msg that it even doesnt fit my screen. SO NOW I UNINSTALL EVERYTHING AND WAITTING FOR HELP PLEASE.

    N.B I had a blackberry 7100t but guino said that it's not compatable so i switch back to my old soney erricson T610
    Attached Files
    HOnda Accord '94

  • #2
    Well you're trying to install the .NET SDK

    You need the .NET framework. http://www.microsoft.com/downloads/d...displaylang=en
    Old setup
    Epia M10k, Cubid 2699R case, 512MB, 40GB 3.5" drive
    New setup
    Optiplex 260SX (2.8GHz P4, 512MB, 30GB, DVD)
    Xenarc 700IDT, USB hub, 802.11g, bluetooth, P2140, P5V

    Comment


    • #3
      next error

      I installed it and now i'm getting this error.
      Attached Files
      HOnda Accord '94

      Comment


      • #4
        Hmmm, I think that's one for Zorro.

        You have rebooted after the install of .net ???
        Old setup
        Epia M10k, Cubid 2699R case, 512MB, 40GB 3.5" drive
        New setup
        Optiplex 260SX (2.8GHz P4, 512MB, 30GB, DVD)
        Xenarc 700IDT, USB hub, 802.11g, bluetooth, P2140, P5V

        Comment


        • #5
          Yes i did, i also did the widcomm 4.01.700 update
          bluetouth sees my T610, but i can't get this phoco to work at all. look at the phone test it even sees my phone and says everything is okay.???!!!

          Originally posted by markbuts3
          Hmmm, I think that's one for Zorro.

          You have rebooted after the install of .net ???
          Attached Files
          HOnda Accord '94

          Comment


          • #6
            Hi there

            IMHO something with interop.meedioclient.dll. Could you check if this file exists in your phoco folder?
            if not you could try reinstalling.

            THX
            Chaos

            Comment


            • #7
              nope

              I couldn't find that file so i uninstall the whole thing and reinstall it, but no change same thing ???

              Originally posted by Chaos_666
              Hi there

              IMHO something with interop.meedioclient.dll. Could you check if this file exists in your phoco folder?
              if not you could try reinstalling.

              THX
              Chaos
              HOnda Accord '94

              Comment


              • #8
                Hi there
                maybe your install files are corrupt???

                you can try to download the Interop.MeedioClient.dll here
                and copy it to your phoco folder.

                THX
                Chaos

                Comment


                • #9
                  hi i have had the same problem i carnt get this to load on any of my computers i have tryd every thing and been going thou the threds and still nothing i have gone back to an phoco 1.3 or some thing and that is working but i cant get the new one up and running, so please help

                  Comment


                  • #10
                    Hi there
                    Try to download and install again.

                    THX
                    Chaos

                    Comment


                    • #11
                      another error

                      Now when i open the phone test i get this error, and when i hit okay it list like 8 COM ports.
                      Could someone tell what is going on please.
                      Attached Files
                      HOnda Accord '94

                      Comment


                      • #12
                        hi
                        i have still got the same thing going on but i have tried to update the.meedioclient.dll.and have downloaded it agin and again and still have the same,
                        but i have got the phone working on the bluetooth drivers reciving alls and working fine just carnt get phoco to even start please could some one help.

                        Comment


                        • #13
                          Hi There
                          @phinixgold
                          Just to be sure,
                          (Maybe you misunderstood my answer or it was not precise enough)
                          did you download the Phoco install files again and installed them (or just the dll)?

                          THX
                          Chaos

                          Comment


                          • #14
                            i have tryed both i downloaded the full install again and then i downloaded the meedioclient.dll and tryed it again but still no joy i dont understand it at all i have an older copy of that i have tryed to install and it worked fine, so uninstalled it again took all the files out then tryed the new one it keeps coming up with the same problem.
                            Attached Files

                            Comment


                            • #15
                              Hi,

                              I have a similar problem that appears to be connected to mscorlib.xxx somehow, but all of the files appear to be present except for mscorlib.pdb which is also missing on another machine which can run phoneco !

                              Anyway, does anyone have an older version of phonecontrol.net I can try as I understand that some people are able to run 1.3 who cannot run 1.4.

                              Thanx

                              Crankshaft

                              Comment

                              Working...
                              X